a {
	color: Yellow;
	text-decoration: none;
}

a:hover {
	color: #4682B4;
	text-decoration: none;
}

a.forumlink{
	color: White;
	text-decoration: underline;
}

body {
	background-color: #000000;
	background-image: url(images/bg.jpg);
	font: 11px verdana, tahoma, arial, sans-serif;
	margin: 10px;
	scrollbar-3dlight-color: #6A6A6A;
	scrollbar-arrow-color: yellow;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #FEC400;
	scrollbar-highlight-color: #FEC400;
	scrollbar-shadow-color: #E99600;
	scrollbar-track-color: #C56400;
	text-align: left;
}

form {
	margin: 2px 0px 0px 0px;
}

hr {
	border-bottom: #C6D6D6 1px solid;
	border-top: #006699 1px solid;
	height: 2px;
	text-align: center;
	vertical-align: bottom;
	width: 100%;
}

p {
	margin-top: 0px;
}

td {
	color: Silver;
	font: normal 11px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 0px, 0px, 0px, 0px;
	text-align: left;
	font-weight: bold;
}



.border {
	background-color: transparent;
	border: #000000 1px solid;
}

.button{
	background: #C56400;
	border-bottom-color: #E99600;
	border-left-color: #FEC400;
	border-right-color: #708090;
	border-top-color: #FEC400;
	color: yellow;
	font: 11px verdana,arial,helvetica,sans-serif;
	font-weight: bold;
	text-align: center;
}

.tbox{
	border: #545454;
	font: 11px verdana,arial,helvetica,sans-serif;
	color: #e7e7e7;
	background-color: #303030;
	text-indent:2px;}
	
.captiontext {
	color: #000000;
	font: bold 16px  Arial, Helvetica, Geneva, sans-serif;
}

#Clock{
	color: #8E7A00;
	font-family: "Arial Black";
	font-size: 20px;
	font-weight: bold;
}

.defaulttext {
	color: Black;
	font: normal 11px verdana, tahoma, arial, helvetica, sans-serif;
}

.fborder, .fbdefault{
 background: url(images/menu/bg.jpg);
 border: 1px solid #75C0E8;

}

.fcaption, .fcdefault {
   background-image: url(images/bg.jpg);
	border: 1px solid #75C0E8;
	color: #F5F5F5;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 0px;
	padding-top: 2px;
	
}

.fcaption2{
   background-image: url(images/bg.jpg);
	border: 1px solid #75C0E8;
	color: #FFFFFF;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	padding-bottom: 2px;
	padding-left: 8px;
	padding-right: 0px;
	padding-top: 2px;
}

.finfobar{
   background-image: url(images/bg.jpg);
	border: #75C0E8 1px solid;
	color: #000000;
	font: 11px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 4px;
}
.forumheader{
	background-image: url(images/bg.jpg);
	border: 1px solid #75C0E8;
	color: Black;
	font: 12px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 4px;
	font-weight: bold;
}

.forumheader2, .f2default{
	border: 1px solid #75C0E8;
	color: Black;
	font: 14px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 4px;
	
}

.forumheader3, .f3default{
	background-color: #2F97CF;
	border: 1px solid #75C0E8;
	color: Black;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 4px;
	background-image: url(images/menu/bg.jpg);
}


.helpbox {
	background-color: transparent;
	border: 0px none #FF0000;
	color: #000000;
	font: 9px tahoma, verdana, arial, helvetica, sans-serif;
}

.indent{
	background-color: #556675;
	border: 1px solid;
	border-bottom: 1px solid Black;
	border-left: 1px solid Black;
	border-right: 1px solid Black;
	border-top: 1px solid Black;
	color: WHITE;
	font: 11px verdana, tahoma, arial, sans-serif;
	margin: 5px;
	padding: 2px;
}

.infobar{
	background-color: #E2E2E2;
	background-image: url(images/cap1.gif);
	border-bottom: #CCCCCC 1px solid;
	border-left: #FFFFFF 1px solid;
	border-right: #CCCCCC 1px solid;
	border-top: #FFFFFF 1px solid;
	color: #000000;
	font: 10px tahoma, arial, verdana, helvetica, sans-serif;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
}




.mediumtext {
	color: #AAAAAA;
	font: normal 12px verdana, tahoma, arial, helvetica, sans-serif;
}



.nextprev{
	background-color: #303030;
	border: 1px solid #545454;
	color: #000000;
	font: normal 9px verdana, tahoma, arial, helvetica, sans-serif;
	padding: 2px;
	text-align: center;
}


.searchhighlight{
	color: #D0A700;
	font-weight: bold;
	text-decoration: underline;
}

.smallblacktext {
	color: #000000;
	font: normal 10px tahoma, verdana, arial, helvetica, sans-serif;
}

.smalltext {
	color: Silver;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	letter-spacing: -1px;
}

.smallwhitetext {
	color: white;
	font: 10px verdana, tahoma, arial, helvetica, sans-serif;
	letter-spacing: -1px;
}

.spacer{
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.tbox{
	border: #545454;
	font: 11px verdana,arial,helvetica,sans-serif;
	color: #e7e7e7;
	background-color: #303030;
	text-indent:2px;}

.headertopleft{
	background-image: url(images/headertopleft.gif);
	width: 20px;
	background-repeat: no-repeat;
}

.headertopmiddle{
	background-image: url(images/headertopmiddle.gif);
	width: 100%;
	background-repeat: repeat-x;
}

.headertopright{
	background-image: url(images/headertopright.gif);
	width: 20px;
	background-repeat: no-repeat;
}

.headermiddleleft{
	background-image: url(images/headermiddleleft.gif);
	width: 18px;
	background-repeat: repeat-y;
}

.headermiddlemiddle{
	background-image: url(images/logo.gif);
	width: 100%;
	background-repeat: no-repeat;
}

.headermiddleright{
	background-image: url(images/headermiddleright.gif);
	width: 18px;
	background-repeat: repeat-y;
}

.headerbottomleft{
	background-image: url(images/headerbottomleft.gif);
	width: 20px;
	background-repeat: no-repeat;
}

.headerbottommiddle{
	background-image: url(images/headerbottommiddle.gif);
	width: 100%;
	background-repeat: repeat-x;
}

.headerbottomright{
	background-image: url(images/headerbottomright.gif);
	width: 20px;
	background-repeat: no-repeat;
}

.footertopleft{
	background-image: url(images/footertopleft.jpg);
	width: 32px;
}

.footertopmiddle{
	background-image: url(images/footertopmiddle.jpg);
	width: 100%;
	background-repeat: repeat-x;
}

.footertopright{
	background-image: url(images/footertopright.jpg);
	width: 32px;
}

.footermiddleleft{
	background-image: url(images/headermiddleleft.gif);
	width: 18px;
	background-repeat: repeat-y;
}

.footermiddlemiddle{
	background-image: url(images/bg.jpg);
	width: 1px;
	background-repeat: repeat-x;
	background-repeat: repeat-y;
}

.footermiddleright{
	background-image: url(images/headermiddleright.gif);
	width: 18px;
	background-repeat: repeat-y;
}

.footerbottomleft{
	background-image: url(images/footerbottomleft.gif);
	width: 20px;
}

.footerbottommiddle{
	background-image: url(images/footerbottommiddle.gif);
	width: 100%;
	background-repeat: repeat-x;
}

.footerbottomright{
	background-image: url(images/footerbottomright.gif);
	width: 20px;
}

.menutopleft{
	background-image: url(images/menutopleft.gif);
	width: 39px;
}

.menutopmiddle{
	background-image: url(images/menutopmiddle.jpg);
	width: 100%;
	background-repeat: repeat-x	
}

.menutopright{
	background-image: url(images/menutopright.gif);
	width: 39px;
}

.blank{
	background-image: url(images/blank.gif);
	width: 1px;
}

.admintopleft{
	background-image: url(images/admintopleft.gif);
	width: 18px;
}

.admintopright{
	background-image: url(images/admintopright.gif);
	width: 18px;
}

.admintopmiddle{
	background-image: url(images/admintopmiddle.jpg);
	width: 100%;
	background-repeat: repeat-x;
}

.adminmiddleleft{
	background-image: url(images/adminmiddleleft.gif);
	width: 18px;
	background-repeat: repeat-y;
}

.adminmiddleright{
	background-image: url(images/adminmiddleright.gif);
	width: 18px;
	background-repeat: repeat-y;
}

.adminbottomleft{
	background-image: url(images/adminbottomleft.gif);
	width: 18px;
}

.adminbottomright{
	background-image: url(images/adminbottomright.gif);
	width: 18px;
}

.adminbottommiddle{
	background-image: url(images/adminbottommiddle.jpg);
	width: 100%;
	background-repeat: repeat-x;
}

.blank2{
	background-image: url(images/blank.gif);
	width: 100%;
	background-repeat: repeat-y;
}

#chatbox{
	width: 99%;
    font-family: verdana,tahoma,arial,helvetica,sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 9px;
    line-height: normal;
    font-size-adjust: none;
    font-stretch: normal;
    color: White;
}

.biglogo{
	background-image: url(images/logobig.jpg);
	width: 100%;
	background-repeat: no-repeat;
}

.newsbottommiddle{
	background-image: url(images/newsbottommiddle.gif);
	width: 100%;
	background-repeat: repeat-x;
}